Subject: Trainer Candidate - Akash Dhar
From: Akash Dhar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Dec 2022 10:10:58 -0500

| | Tech Support Test

Name | Akash Dhar
E-mail | [email-masked]
Phone Number | (91) 7002156001
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. Quality Analyst | 20-01-2023 | 30000
Previous Employer 1 | Aegis | Sr. Operations Executive | 31-05-2018 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Hi I am Akash, I have been working as a QA with Concentrix for past 1 year. I joined Concentrix as a Sr. Operations Executive and I have worked as an Executive for 3 years later I got promoted as a QA. My day starts with Quality Huddle for the advisors to inform about the challenges, top call drivers etc. As a QA we have to perform audits based on which TNI and TNA is done. If we receive any escalation from upper management/level we have to perform RCA for the same. Based on the audits we provide feedback to the advisor to improve their performance. We also conduct calibration session where TL's, Managers, QA's, QTL, TTL participates so that everyone is in the same page.
So this is a brief description of my routine work.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a QA I came across a situation where an employee was avoiding work by disconnecting chats by toggling with the Internet. So we have notice this pattern while conducting audits hence we have pulled out last 3 months data of that employee and found out that when ever any chat gets prolonged over 10 mins the chats were disconnected due to network issue. So we have started doing live audits for that employee and we have caught that employee red handed. As a QA we come across many situations where any miss-out from our end can affect the business. Every time we notice certain scenarios where we need to improve our compliance policies to reduce any kind of risk. Also the same will be communicated to the advisor to educate them

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is that when your customer knows that service provider will resolve the issue if he/she contacts them.
Where as a great customer service is that when there is a little or no chance for an executive to help in any situation but with assurance and end to end followups the issue of customer can be resolved.

What according to you makes you a good candidate for this position? | A person who has understanding of Quality Tools, parameters, ethics and good communication skills. A person who is willing to listen both the advisors point of view and clients point of view to conclude any case.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |